
D4Science Infrastructure - Task #4107

Upgrade # 4104 (Completed): upgrade ENG infra at gCube 3.11.0

install FHNManager and FHNPortlet

May 25, 2016 03:05 PM - Gabriele Giammatteo

Status: Closed Start date: May 25, 2016

Priority: Normal Due date:  

Assignee: Nunzio Andrea Galante % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 3.11.0

  

Infrastructure: Pre-Production   

Description

History

#1 - Oct 03, 2016 03:14 PM - Massimiliano Assante

- Tracker changed from Upgrade to Task

#2 - Oct 05, 2016 04:29 PM - Nunzio Andrea Galante

- Status changed from New to Closed
